[a11y] Big blue buttons on all tabs must have a better focused state styling.
Right now only the text has a faintly dotted outline when the button is in focus. We should have something more pronounced, similar to the main Firefox UI, or about:preferences focused button layout.